.en-us .brand-header, .en-ca .brand-header, .en-au .brand-header {
    background-image: url("../../images/beyblade/D_EE_BEYBLADE_BSA-Reskin.png");
}
.brand-header {
    background-image: url("../../images/beyblade/_ASSET_D_BSA_BG_r1.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 651px;
    background-position: center;
    position: relative;
}
.es-es section.content-outer.promo-display.printables.odd, .es-es section#home-video-section,.es-co section.content-outer.promo-display.printables.odd, .es-co section#home-video-section {
    display: none;
 }
.open .dropdown_button span {
    background: rgba(0, 0, 0, 0) url("/images/brandpages/dropdown_arrow_nerfrebelle.png") no-repeat scroll 0 0;
    transform: rotate(180deg);
}
.dropdown_button span {
    background: rgba(0, 0, 0, 0) url("/images/brandpages/dropdown_arrow_nerfrebelle.png") no-repeat scroll 0 0;
    height: 14px;
}
.videos .moduleItem .item_description {
    height: 50px;
    color: white;
}
.horizontal_navbar.dropdown_group {
    border-radius: 15px;
    box-shadow: 2px 2px 8px #279ca8;
    top: -10px;
    z-index: 2;
}
.brandlogo {
    height: 130px;
}

.brandlogo img {
    position: relative;
    top: -10px;
    z-index: 1;
}
.brand-header>.content {
    overflow: none !important;
}
.en-us .content-home .breadcrumbs, .en-ca .content-home .breadcrumbs, .en-au .content-home .breadcrumbs {
    position: relative;
    top: 4px;
}
.breadcrumbs {
    display: block!important;
}
.en-us .brand-header.content-head.microsite .content,
.en-ca .brand-header.content-head.microsite .content,
.en-au .brand-header.content-head.microsite .content {
    height: 100%;
}
.brand-header.content-head.microsite .content {
    overflow: visible;
}
.de-ch .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] h2 {
    font-size: 30px;
}
.el_GR .brand-header.content-head.microsite .content {
    overflow: auto;
    position: relative;
}
.content-outer.videos, .content-outer.apps {
    background-image: url("../../images/beyblade/Beyblade_Bright_Gradient.png") !important;
    background-repeat: no-repeat;
    background-size: cover;
}
.content-outer.apps .sectiontitle, .content-outer.apps .sectionlink {
    color: #FFF;
}
.en-us .content-products .content-head, .en-us .content-apps .content-head, .en-us .content-printables .content-head,
.en-ca .content-products .content-head, .en-ca .content-apps .content-head, .en-ca .content-printables .content-head
{
      background-image: url("../../images/beyblade/D_EE_BEYBLADE_BSA-Reskin.png");
}
.content-products .content-head, .content-apps .content-head, .content-printables .content-head, .content-videos .content-head {
    background-image: url("../../images/beyblade/_ASSET_D_BSA_BG_r1.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 460px;
    background-position: center;
}
.content-printables .item{
    width: 30%;
}
.content-printables .slick-slide .item_img{
    display: block;
}
.content-printables .content-head{
    height: 460px;
}
.en-us .content-info .microsite, .en-au .content-info .microsite, .en-ca .content-info .microsite{
      background-image: url("../../images/beyblade/D_EE_BEYBLADE_BSA_Infos.png");
}

.de-de .content-apps .brand-hero .pager{
    top:85%;
}

.de-de .content-apps .content-head{
    height: 480px;
}

.content-info .microsite {
    background-image: url("../../images/beyblade/_ASSET_D_BSA_Infos.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 651px;
    background-position: center;
}
.es-es.home  .brand-header{
 background-image: url("/images/brandpages/hasbrogames/BSA_gaming_desktop.jpg") !important;
 }

.content-info .promo-display {
    display: none;
}
.info .seo_header {
    display: block;
    margin-top: 50px;
    font-size: 26px;
}
.info .seo_header_text p {
    margin-top: 20px;
    font-size: 16px;
}
.info .seo_header_text {
    line-height: 24px;
}
.content-info .hero-carousel {
    display: none;
}
.hero-name, .brand-hero .hero-name {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #25b0ed 0%, #0c4c8d 100%) repeat scroll 0 0;
    border-radius: 5px;
    clear: both;
    color: #ffffff;
    font-size: 1.25em;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
}

.hero-name:hover{
    text-decoration: underline;
}
.content-printables.it-it .hero-desc,.content-printables.pt-br .hero-desc,
.content-printables.sv-se .hero-desc,.content-printables.ru-ru .hero-desc{
    margin-bottom: 30px;
}
.seo_header_headline {
    color: #0c4c8d;
}
.es-es .seo_header_headline{
  font-size: 1.6em;
}
.sectiontitle {
    color: #0c4c8d;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 0;
}
.content-outer.games, .content-outer.printables {
    background: #dae2e6 none repeat scroll 0 0;
}
.seoheader.outside-bsa {
    display: block;
}
#apps-badge-container img {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: inline-block;
}

.it-it .arrow.disabled.arrowPrev {
    display: none;
}
.de-de .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] h2 {
         font-size: 30px !important;
    }
.de-de .brand-hero .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] .hero-name {
    margin-top: -5px;
}

#home-video-section .slick-slide .playlist__btn{
    margin: 0 auto;
}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
    .horizontal_navbar.dropdown_group {
        left: 220px;
        top: -15px !important;
    }
}

/* TABLET*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .en-us .content-products .content-head, .en-us .content-home .brand-header, .en-us .content-apps .content-head, .en-us .content-printables .content-head, .en-us .content-videos .content-head,
    .en-au .content-products .content-head, .en-au .content-home .brand-header, .en-au .content-apps .content-head, .en-au .content-printables .content-head, .en-au .content-videos .content-head,
    .en-ca .content-products .content-head, .en-ca .content-home .brand-header, .en-ca .content-apps .content-head, .en-ca .content-printables .content-head, .en-ca .content-videos .content-head {
        background-image: url("../../images/beyblade/BEYBLADE_tablet_r3.png");
    }
    .content-products .content-head, .content-home .brand-header, .content-apps .content-head, .content-printables .content-head, .content-videos .content-head {
        /*height: 375px;*/
        background-size: cover;
        background-position: right;
    }
    .en-us .content-info .microsite, .en-au .content-info .microsite, .en-ca .content-info .microsite {
        background-image: url("../../images/beyblade/BEYBLADE_tablet.png");
    }
    .content-info .microsite {
        background-image: url("../../images/beyblade/T_EE_BEYBLADE_5-Infos.png");
        background-size: cover;
        background-position: center;
        height: 490px;
    }
    .beyblade-legal-line {
        font-size: 12px !important;
        position: relative;
        top: 10px;
    }
    .beyblade-legal-line-2 {
        font-size: 12px !important;
        position: relative;
        top: 18px;
    }
    .horizontal_navbar.dropdown_group {
      width: 45%;
    }
    .brand-hero .hero-next {
        right: 20px!important;
    }
    .brand-hero .hero-prev {}
    .hero-item img {
        margin-bottom: 150px;
        max-width: 300px;
    }
    .dropdown_button {
        width: 45%!important;
        float: right;
    }
    .dropdown_group {
        overflow: hidden;
        padding: 0;
        position: absolute;
        right: 0;
        top: 35px !important;
        margin: 0;
        z-index: 2;
    }
    #BeybladeBadge {
        display: inline-block;
        width: 40%!important;
    }
    #BeybladeBadge .seo_header_headline {
        font-size: 18px;
    }
    .grid-content>.content {
        width: 99% !important;
    }
    .beyblade-app-badges img {
        max-width: 120px;
    }
    .hero-item img {
        margin-bottom: 30px;
        max-width: 400px;
    }
    .appGridItem .appGridCarousel .hero-prev, .appGridItem .appGridCarousel .hero-next {
        top: 85%!important;
    }
    #apps-badge-container {
        display: flex;
        width: 80%;
    }
    .appGridCarousel {
        width: 57%;
        margin-left: 2%;
        margin-right: 0%
    }
    .brand-hero .hero-image {
        width: 50%;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1077px) {
    .content-home .content {
        margin: 0 auto;
        max-width: 1000px;
        width: 95%;
    }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
    .content-info .ebp-brand-nav {
        height: auto;
    }
    #apps-badge-container {
        display: flex;
        width: 100%;
    }
    #BeybladeBadge a {
        display: block;
        margin: auto auto 20px;
    }
    .brand-hero .description h2 {
        font-size: 30px;
        line-height: 1em;
    }
    .content-outer.videos, .content-outer.apps {
        /*background-size: auto;*/
    }
    .videos .moduleItem .item_description {
        height: 60px;
    }
}
.en-us .content-videos .content-head, .en-au .content-videos .content-head, .en-ca .content-videos .content-head {
      background-image: url("../../images/beyblade/BG-videos.png");
}
.content-videos .content-head {
    background-image: url("../../images/beyblade/D_EE_BEYBLADE_4-Videos.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: auto !important;
}
.content-videos .player-playlist {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #0c4c8d 0%, #25b0ed 100%) repeat scroll 0 0;
}
.content-videos .player-playlist .main-video-area, .content-videos .player-playlist .playlist-container {
    background-color: rgba(0, 0, 0, 0);
}
.content-videos .player-playlist .selected_video * {
    color: #FFF;
}
.content-videos .seo_header.seo_header_headline {
    color: #000;
}
.content-videos .related_products {
    margin-top: 0px;
    background: #e4ebef none repeat scroll 0 0;
}
.content-videos .featured-brands {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #005caa 0%, #0079c1 99%) repeat scroll 0 0;
    padding: 10px 0;
    position: relative;
}
.content.promo-display.brands * {
    color: #fff;
}
.beyblade-legal-line {
    font-size: 12px !important;
    position: relative;
    top: 103px;
}
.en-us .hero-item[data-machine-name="beyblade_home_hero_4"] .beyblade-legal-line{
  top: 115px;
}
.en-us .hero-item[data-machine-name="beyblade_home_hero_2"] .beyblade-legal-line{
  top: 72px;
}
.beyblade-legal-line-2 {
    font-size: 12px !important;
    position: relative;
    top: 115px;
}
.el_GR .beyblade-legal-line-2 {
  top: 140px;
}
.beyblade_ebp_home_bsa {
    font-size: 12px !important;
    position: relative;
    top: 180px;
}
.grid-content>.content {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #0c4d8e 0%, #25b0ed 99%) repeat scroll 0 0;
    border-radius: 10px;
}
.apps_disclaimer_text {
    display: none;
}
.appGridDescription {
    width: auto;
    margin-top: 30px;
}
.appGridTitle {
    display: none;
}
#BeybladeBadge img {
    display: block;
    margin: auto;
}
#apps-badge-container img {
    display: inline-block;
}
.appGridItem * {
    color: #fff;
}
.appGridDescription .beyblade-burst-discalimer {
    font-size: 12px;
    margin-bottom: 22px;
}
#BeybladeBadge .seo_header {
    display: block;
    text-align: center;
    width: auto;
}
.appGridCarousel .hero-carousel{
    height: auto;
}
.appGridItem .appGridCarousel .hero-prev, .appGridItem .appGridCarousel .hero-next {
    top: 77%;
}
.appGridItem .hero-carousel .pager {
    position: relative;
    top: 15px;
}

.appGridItem .hero-carousel .pager {
    margin: auto;
    position: relative;
    top: 15px;
    width: 200px;
}

.dropdown_menu_item_home {
    display: none;
}

.dropdown_menu_item:hover, .dropdown_menu_item.active {
    background: none #0c4c8d;
}
.pt-br .dropdown_menu_item.active a,.pt-br .dropdown_menu_item:hover > a {
    color:#fff;
}
#mobile-badge-container {
    display: none;
}

.dropdown_button {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 10px;
    color: #0c4c8d;
    cursor: pointer;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.5em;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 95%;
    position: relative;
    z-index: 22;
}

.dropdown_button p {
    font-size: 12px !important;
}

ul.dropdown_menu {
    color: #0c4c8d;
    line-height: 1.3em;
}
ul.dropdown_menu a {
    color: #0c4c8d;
    display: block;
    font-weight: bold;
    line-height: 1em;
    padding: 16px 0;
    text-align: center;
    text-transform: uppercase;
}
.brand-hero .hero-desc {
    height: auto;
    margin-left: 5%;
    text-align: left;
    padding-top: 0 !important;
}

/*********************************************/

.brand-hero .hero-name {
    margin-left: 5%;
    margin-top: 3px;
    max-width: 280px;
    width: 80%;
}
.hero-carousel .hero-pager li a:hover, .hero-carousel .hero-pager li.selected a, .slider-pager li a:hover, .slider-pager li.selected a {
    background: #ffffff none repeat scroll 0 0;
    border-color: #ffffff;
}
.brand-hero .hero-prev, .brand-hero .hero-next {
    position: absolute;
    top: 90%;
    z-index: 99;
}
.content-apps .fr-ca #apps-badge-container {
    display: flex;
    width: 90%;
}
#thumbVideoContainer {
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

/* Spescific Rules */


.content-videos .pagetext {
    display: block;
}

.content-printables .seo_header_headline{
    margin-top: 30px;
    margin-bottom: 20px;
}

.content-printables .slick-slide img{
    display: inline-block;
    padding: 5%;
}

.content-printables .item_description{
    text-align: center;
    height: 35px;
}


@media screen and (min-width: 48em) {
    .hero-carousel.brand-hero.beyblade {
        height: 420px;
    }
}

/*                      DESKTOP                                     */

@media only screen and (min-width: 1025px) {
    .hero-carousel.brand-hero.beyblade {
        height: 420px;
    }
    #BeybladeBadge {
        width: 43%;
        display: inline-block;
    }
    .appGridCarousel {
        float: right;
        width: 56%;
        margin: 0;
        margin-left: 1%;
    }
    #apps-badge-container img {
        display: -webkit-inline-box;
    }
    #BeybladeBadge .seo_header {
        padding: 0 15px;
    }
}
@media only screen and (min-width: 1025px) and (max-width: 1310px) {
    .content-products .content-head, .content-apps .content-head, .content-printables .content-head, .content-videos .content-head, .brand-header {
        background-repeat: no-repeat;
        background-size: cover;
        height: 430px;
    }
}

/*                      TABLET                                 */

@media only screen and (min-device-width: 539px) and (max-device-width: 767px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
    .en-us .content-info .microsite, .en-au .content-info .microsite, .en-ca .content-info .microsite {
        background-image: url("../../images/beyblade/BEYBLADE_tablet.png")!important;
    }
    .content-info .microsite {
        background-image: url("../../images/beyblade/_ASSET_T_BSA_Infos_r1.png")!important;
        background-size: cover;
        height: 490px;
    }

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .en-us .content-info .microsite, .en-ca .content-info .microsite, .en-au .content-info .microsite {
        background-image: url("../../images/beyblade/BEYBLADE_tablet.png")!important;
    }
    .content-info .microsite {
        background-image: url("../../images/beyblade/T_EE_BEYBLADE_5-Infos.png")!important;
        background-size: cover;
        height: 490px;
    }
   /*.hero-carousel.brand-hero.beyblade {
        height: 535px;
    }*/
    .home_main{
        height: 560px;
    }
    .brand-hero .video{
        width: 55%;
    }
    #home-video-section .slick-dots {
        bottom: -13.5% !important;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
.fr-fr .content-info .microsite a.info-link
    {
        background-image: url("/../../images/beyblade/ipad-v2.jpg") !important;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100% 100%;
        height: 35vw;
        min-height: 550px;
        transition: all 0.5s ease-in-out;
    }
    }
@media only screen and (min-width: 538px) and (max-width: 767px) {
    .hero-carousel.brand-hero.beyblade {
        height: 540px;
    }

    .hero-carousel.brand-hero.beyblade .hero-item .hero-image img {
        width: auto !important;
        max-height: 230px;
    }

    .hero-item img {
        max-width: 542px;
        width: 100% !important;
    }
    .en-us .content-products .content-head, .en-us .content-home .brand-header, .en-us .content-apps .content-head, .en-us .content-printables .content-head, .en-us .content-videos .content-head,
    .en-au .content-products .content-head, .en-au .content-home .brand-header, .en-au .content-apps .content-head, .en-au .content-printables .content-head, .en-au .content-videos .content-head
    .en-ca .content-products .content-head, .en-ca .content-home .brand-header, .en-ca .content-apps .content-head, .en-ca .content-printables .content-head, .en-ca .content-videos .content-head {
        background-image: url("../../images/beyblade/BEYBLADE_tablet_r3.png");
    }
    .content-products .content-head, .content-home .brand-header, .content-apps .content-head, .content-printables .content-head, .content-videos .content-head {
        background-image: url("../../images/beyblade/BEYBLADE_BG_tablet.png");
        background-repeat: no-repeat;
        background-size: cover;
        height: 480px;
    }
    /*Fix for specific locales*/
    .de-de .content-printables .content-head{
        height: 560px;
    }
    .content-info .microsite {
        background-image: url("../../images/beyblade/T_EE_BEYBLADE_5-Infos.png");
        background-size: cover;
        background-position: center;
        height: 490px;
    }
    .appGridItem .appGridCarousel .hero-prev, .appGridItem .appGridCarousel .hero-next {
        top: 80%;
    }
    .brand-header .hero-name {
        margin-bottom: 30px;
    }
    .content-head .brand-hero .hero-prev, .content-head .brand-hero .hero-next {
        display: block !important;
        position: absolute;
        top: 90%;
    }
    .beyblade-legal-line {
        font-size: 12px !important;
        position: relative;
        top: 86px !important;
    }
    .beyblade-legal-line-2 {
        font-size: 12px !important;
        position: relative;
        top: 105px !important;
    }
}

/*    PHABLET                                                          */

@media only screen and (min-width: 322px) and (max-width: 538px) {

    .hero-carousel.brand-hero.beyblade {
        height: 540px !important;
    }
    .en-us .content-products .content-head, .en-us .content-home .brand-header, .en-us .content-apps .content-head, .en-us .content-printables .content-head, .en-us .content-videos .content-head
    .en-ca .content-products .content-head, .en-ca .content-home .brand-header, .en-ca .content-apps .content-head, .en-ca .content-printables .content-head, .en-ca .content-videos .content-head {
        height: 415px;
    }
    .content-products .content-head, .content-home .brand-header, .content-apps .content-head, .content-printables .content-head, .content-videos .content-head, .en-au .content-products .content-head, .en-au .content-home .brand-header, .en-au .content-apps .content-head, .en-au .content-printables .content-head, .en-au .content-videos .content-head {
        /*background-image: url("../../images/beyblade/BEYBLADE_BG_mobile_r5.png");*/
        height: 475px;
    }
    .en-us .content-info .microsite, .en-au .content-info .microsite, .en-ca .content-info .microsite {
        background-image: url("../../images/beyblade/Info_Mobile.png")!important;
    }
    .content-info .microsite {
        background-image: url("../../images/beyblade/_ASSET_M_BSA_Infos_mobile.png")!important;
        background-size: cover;
    }
    .brand-hero .hero-name {
        position: relative;
        top: -30px;
    }
    .hero-item.selected .hero-desc {
        padding-top: 15px;
    }
    .beyblade-legal-line {
        font-size: 10px !important;
        position: relative;
        top: 10px!important;
    }
    .de-ch .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] h2 {
         font-size: 19px !important;
    }
    .fr-ch .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] h2 {
        font-size: 15px !important;
    }
    .beyblade-legal-line-2 {
        font-size: 9px !important;
        position: relative;
        top: -1px!important;
    }
    .brand-hero .description h2 {
        font-size: 25px!important;
        line-height: 1em;
    }
   .de-de .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] h2 {
         font-size: 16px !important;
    }
    .de-de .brand-hero .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] .hero-desc {
       height: 162px !important;
    }

    .brand-hero .description p {
        font-size: 9px!important;
        margin-top: -2px;
    }
    .content-head .brand-hero .hero-prev, .content-head .brand-hero .hero-next {
        display: block !important;
        position: absolute;
        top: 90%!important;
    }
    /*.content-head .pager {
        left: 20%;
        position: absolute;
        width: 200px;
    }*/
    /*.content-outer.apps .content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }*/
    .videos .videos .itemHolder, .videos .videos .itemHolder .moduleItem {
        width: 320px;
    }
    .videos .videos .arrowPrev, .videos .videos .arrowNext {
        z-index: 100000;
    }
    .videos .videos .itemHolder .pager {
        left: 15%!important;
    }
    .videos .videos .item_cta {
        background: #323a40 none repeat scroll 0 0;
        border-radius: 3px;
        color: #ffffff;
        display: block;
        margin: 10px 2%;
        padding: 16px 0;
        text-align: center;
        text-transform: uppercase;
    }
    .content-videos .content {
        margin: 0 auto;
        max-width: 1000px;
        overflow: auto;
        width: 98%;
    }
    .grid-content .content {
        width: 100%!important;
    }
    #apps-badge-container-mobile {
        display: flex;
        width: 100%;
    }
    #mobile-badge-container {
        display: block!important;
    }
    #apps-badge-container {
        display: none!important;
    }
    #BeybladeBadge {
        width: 100%;
    }
    #BeybladeBadge img {
        display: block !important;
        margin: auto;
        width: 50%!important;
    }
    #BeybladeBadge .seo_header {
        display: inline-block!important;
        text-align: center;
        ;
        width: 100%!important;
    }
    .brand-hero .hero-desc {
        height: 120px!important;
        margin-left: 5px;
        text-align: left;
        padding-top: 0 !important;
    }
    .brand-hero .hero-name {
        margin-left: 0;
        margin-top: 20px;
        width: auto!important;
    }
    .picker {
        margin: auto;
    }
    .content-outer.promo-display.apps .item_cta {
        background: #323a40;
        border-radius: 3px;
        color: #fff;
        display: block;
        margin: 10px 2%;
        padding: 18px 0;
        text-align: center;
        text-transform: uppercase;
    }

    .bsa-main-link img {
        width: 80%;
        margin-top: 30px;
        margin-bottom: 35px;
    }
    .brand-hero .video {
        display: block !important;
        width: 100% !important;
    }
    .hero-carousel.brand-hero.beyblade .hero-item .hero-image img {
        width: auto !important;
        max-height: 230px;
    }

    .content-printables .content-head{
        height: auto !important;
    }

    .content-printables .description{
        bottom: 0 !important;
    }

    #home-video-section .slick-dots {
        bottom: -19.5% !important;
    }

    .printables .slick-dots{
        bottom: -12.5% !important;
    }
}

/*      MOBILE PHONE                                                     */

@media only screen and (min-width: 0px) and (max-width: 321px) {
    .hero-image {
        display: block !important;
        width: 100% !important;
    }
    .hero-item img {
        width: 100% !important;
    }
    .brand-hero .video {
        display: block !important;
        width: 100% !important;
    }
    .hero-carousel.brand-hero.beyblade {
        height: 540px !important;
    }
    .brand-hero .hero-name {
        margin-left: 0;
        margin-top: 50px;
        width: auto!important;
    }
    .en-us .content-home .brand-header,.en-us .content-products .content-head, .en-us .content-apps .content-head, .en-us .content-printables .content-head,
    .en-ca .content-home .brand-header,.en-ca .content-products .content-head, .en-ca .content-apps .content-head, .en-ca .content-printables .content-head,
    .en-au .content-home .brand-header,.en-au .content-products .content-head, .en-au .content-apps .content-head, .en-au .content-printables .content-head{
        /*background-image: url("../../images/beyblade/BEYBLADE_BG_MB.png");*/
    }
    .content-products .content-head, .content-home .brand-header, .content-apps .content-head, .content-printables .content-head, .content-videos .content-head {
        /*background-image: url("../../images/beyblade/BEYBLADE_BG_mobile_r3.png");*/
        height: 450px;
    }
    .en-us .content-info .microsite, .en-ca .content-info .microsite, .en-au .content-info .microsite {
        background-image: url("../../images/beyblade/Info_mobile.png") !important;
    }
    .content-info .microsite {
        background-image: url("../../images/beyblade/_ASSET_M_BSA_Infos_mobile.png");
        background-size: cover;
    }
    .brand-hero .hero-name {
        position: relative;
        top: -30px;
    }
    .hero-item.selected .hero-desc {
        padding-top: 15px;
    }
    .beyblade-legal-line {
        font-size: 10px !important;
        position: relative;
        top: 10px!important;
    }
    .beyblade-legal-line-2 {
        font-size: 9px !important;
        position: relative;
        top: -1px!important;
    }
    .brand-hero .description h2 {
        font-size: 25px!important;
        line-height: 1em;
    }
    .brand-hero .description p {
        font-size: 12px!important;
        margin-top: 5px;
    }
    .content-head .brand-hero .hero-prev, .content-head .brand-hero .hero-next {
        display: block !important;
        position: absolute;
        top: 90%!important;
    }
    .content-head .pager {
        left: 20%;
        position: absolute;
        width: 200px;
    }
    .videos .videos .itemHolder, .videos .videos .itemHolder .moduleItem {
        width: 320px;
    }
    .videos .videos .arrowPrev, .videos .videos .arrowNext {
        z-index: 100000;
    }
    .videos .videos .itemHolder .pager {
        left: 15%!important;
    }
    .videos .videos .item_cta {
        background: #323a40 none repeat scroll 0 0;
        border-radius: 3px;
        color: #ffffff;
        display: block;
        margin: 10px 2%;
        padding: 16px 0;
        text-align: center;
        text-transform: uppercase;
    }
    .content-videos .content {
        margin: 0 auto;
        max-width: 1000px;
        overflow: auto;
        width: 98%;
    }
    .grid-content .content {
        width: 100%!important;
    }
    #BeybladeBadge {
        width: 100%;
    }
    #BeybladeBadge img {
        display: block !important;
        margin: auto;
        width: 50%!important;
    }
    #BeybladeBadge .seo_header {
        display: inline-block!important;
        text-align: center;
        ;
        width: 100%!important;
    }
    #apps-badge-container-mobile {
        display: flex;
        width: 100%;
    }
    #mobile-badge-container {
        display: block!important;
    }
    #apps-badge-container {
        display: none!important;
    }
    .appGridCarousel {
        width: 100%;
    }
    .brand-hero .hero-desc {
        height: 130px;
    }
    .description-inner {
        bottom: 26px;
    }
    .de-de .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] h2 {
        font-size: 16px !important;
    }
    .de-de .brand-hero .hero-item[data-machine-name="beyblade_home_epic_rivals_bsa"] .hero-desc {
       height: 162px !important;
    }
}
@media screen and (min-width: 62em) {
  .horizontal_navbar.dropdown_group{
    width: 674px;
  }
  .en-us .horizontal_navbar .btn-5, .en-ca .horizontal_navbar .btn-5 , .en-au .horizontal_navbar .btn-5  {
    width: 134px;
}
}

.content-outer.products .arrowNext.disabled, .content-outer.products .arrowPrev.disabled{
  display: block;
}
.brand-header .hero-carousel, .brand-bsa .hero-carousel{
  background: none transparent;
max-width: 1000px;
width: 95%;
float: none;
}
.beyblade .content-home.es-lam .pagetext {
    display: none;
}
.pagetext_beyhome {
    background: #d6dee2;
    padding: 20px 0;
}
#apps-badge-container .beyblade-app-badges img {
    height: 45px;
    width: 150px;
}
#apps-badge-container-mobile .beyblade-app-badges img {
    width: 150px;
    height: 45px;
}
.pagetitle {
    color: #007bc4;
    font-size: 1.625em;
    font-weight: bold;
    margin: 5px 2% 10px;
    text-transform: uppercase;
}
.content {
    margin: 0 auto;
    max-width: 1000px;
    overflow: auto;
}
.pagetext {
    background: #d6dee2;
    padding: 15px 12px 0px 5px;
}

.grid-content {
    max-width: none;
}

@media only screen and (max-width: 1024px) {
    .content-printables .content{
        padding: 5%;
    }

    .content-printables .item{
        min-width: 0;
    }

    .content-printables .content-head{
        padding-top: 20px;
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .content-printables .description{
        float: none;
        text-align: center;
        width: 100%;
        bottom: 2%;
        top: auto;
    }

    .hero-carousel{
        padding: 0 0 90px;
    }

    .ios .moduleItem, .android .moduleItem{
        float: none;
        max-width: 300px;
        margin: 0 auto;
    }

    .content-printables .item{
        width: 46%;
    }

    .content-printables .hero-item img{
        width: auto !important;
        max-width: 340px;
    }

    .picker a{
        float: none;
        display: inline-block;
    }

    .picker-apps.picker{
        float: none;
        display: block;
        text-align: center;
        margin-left: 0 !important;
    }

    /*Locale specific fix: de-de*/
    .de-de .content-apps .content-head {
        height: 620px;
    }

    .de-de.content-printables .hero-prev, .de-de.content-printables .hero-next{
        top: 93%;
    }

    .de-de.content-printables .pager{
        top: 95%;
    }
    .de-de.content-printables .description {
        top: 50%;
    }

    .de-de .content-printables .beyblade-legal-line-2{
        top: 80px !important;
    }

    .de-de.content-printables .hero-carousel {
        padding: 0 0 325px;
    }

    .de-de .content-printables .content-head{
          height: auto;  
    }
}
@media only screen and (max-width: 370px) {
    .content-printables .hero-item img{
        max-width: unset;
        width: 100% !important;
    }
}
@media only screen and (max-width: 325px){
.content-printables.it-it .hero-desc,.content-printables.pt-br .hero-desc,
.content-printables.sv-se .hero-desc,.content-printables.ru-ru .hero-desc{
    margin-bottom: 15px;
}
}
.content-apps.fr-be.intl  .brand-hero .hero-name, .content-play-browse.fr-be.intl .brand-hero .hero-name{
    display: none;
}
.en-au .content-products .content-head, .en-au .content-apps .content-head, .en-au .content-printables .content-head{
  background-image: url("../../images/beyblade/_ASSET_D_BSA_BG_r1.png");
}